<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Http\Resources\SlidersResource;
use App\Models\Slider;
use Carbon\Carbon;
use Illuminate\Http\Request;

class SlidersController extends Controller
{
    public function sliders()
    {
        $rows = Slider::OrderByDesc('id')->get();


        return SlidersResource::collection($rows)->additional([
            'value' => true,
        ]);
    }
}
