<?php

namespace App\Http\Resources;

use Carbon\Carbon;
use Illuminate\Http\Resources\Json\JsonResource;

class TransferRequestResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        return [
            'id'=>$this->id,
            'type'=>$this->type,
            'admin_approve'=>$this->admin_approve,
            'amount'=>$this->amount,
            'code'=>$this->code,
            'date'=>Carbon::parse($this->created_at)->toDateString()
        ];
    }
}
