<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateRatesTable extends Migration {

	public function up()
	{
		Schema::create('rates', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->integer('user_id')->unsigned();
			$table->integer('rated_id')->unsigned();
			$table->string('rate', 191)->nullable();
		});
	}

	public function down()
	{
		Schema::drop('rates');
	}
}