@extends('admin.layout.master')
@section('title', "تفاصيل الطلب")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تفاصيل الطلب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">


            <div class="card-box">
                {{--                 @include('admin.layout.message')--}}

                <h4 class="header-title">تفاصيل الطلب</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('companies.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}

                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>الرقم المرجعي</th>
                        <th>كود الإنتهاء</th>
                        <th>اسم العميل</th>
                        <th>عنوان الطلب</th>
                        <th>الوصف</th>
                        <th> العنوان</th>

                        <th> تاريخ الطلب</th>

                        <th>الحالة</th>
                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td>{{$row->code}}</td>
                        <td>{{$row->finish_code}}</td>
                        <td>{{$row->user->username}}</td>
                        <td>{{$row->title}}</td>
                        <td>{{$row->description}}</td>
                        <td>{{$row->address_detail->address}}</td>

                        <td>{{\Carbon\Carbon::parse($row->created_at)->toDateString()}}</td>

                        <td>
                            {{getOrderStatus($row->id)}}
                        </td>

                    </tr>

                    </tbody>
                </table>
                <table class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: larger;font-family: cairo">
                        <th>سعر العرض</th>
                        <th>سعر التوصيل</th>
                        <th> السعر شامل الضريبة</th>
                        <th>طريقه الدفع</th>
                        <td>قيمة الدفع الاولي</td>
                        <td>حالة الدفع الأولي</td>
                        <td>قيمة الدفع التانية</td>
                        <td>حالة الدفع التانية</td>
                        {{--                        <th>طريقه الدفع</th>--}}
                        {{--                        <th>مستحقات النظام</th>--}}

                    </tr>
                    </thead>
                    <tbody>

                    <tr>
                        <td>{{$row->price_offer}}</td>
                        <td>{{$row->deliver_price}}</td>
                        <td>{{$row->total_price}}</td>
                        <td> {{$row->payment_type == 'visa' ? "تحويل اليكتروني" : "تحويل بنكي"}}</td>
                        <td>{{ $row->total_price * 15/100}}</td>
                        <td>{{$row->firstPayCheck == 'true' ? "تم الدفع " : "لم يتم الدفع"}}</td>
                        <td>{{ ( $row->total_price - ( $row->total_price * 15/100  ) )  }}</td>
                        <td>{{$row->secondPayCheck == 'true' ? "تم الدفع ":"لم يتم الدفع"}}</td>




                        {{--                        <td>{{$row->payment_type }}</td>--}}
                        {{--                        <td>{{$row->system_money }}</td>--}}


                    </tr>

                    </tbody>
                </table>

                <div class="card-box">
                    {{--                 @include('admin.layout.message')--}}

                    <h4 class="header-title">الخدمات</h4>


                    <table class="table table-bordered dt-responsive nowrap"
                           style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr style="font-size: large ; font-family: cairo">
                            <th>اسم الخدمة</th>


                        </tr>
                        </thead>
                        <tbody>
                        @foreach($categories as $category)
                            <tr>

                                <td>{{$category->name['ar']}}</td>

                            </tr>
                        @endforeach
                        </tbody>
                    </table>
                </div>
                @if($row->payment_type == 'bank')
                    <h3>
                        صورة التحويل البنكي
                    </h3>
                    <div>
                        <img style="width: 450px ;height: 300px" src="{{asset('images/banks/'.$row->transfer_image)}}">
                    </div>
                    @endif
            </div>
        </div> <!-- end row -->



@stop
