<?php $__env->startSection('title', 'المدن'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">المدن</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('coupons.update',$row->id)); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>

                            <div class="row">
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">الكود</label>
                                    <input type="text" class="form-control" value="<?php echo e($row->code); ?>" required name="code"
                                           id="exampleInputEmail1"
                                           placeholder="الكود">
                                    <?php if($errors->has('code')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('code')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">نسبة الخصم</label>
                                    <input type="number" class="form-control" value="<?php echo e($row->discount_amount); ?>" required
                                           name="discount_amount"
                                           id="exampleInputEmail1"
                                           placeholder="نسبة الخصم">
                                    <?php if($errors->has('discount_amount')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('discount_amount')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">أقصي نسبة خصم</label>
                                    <input type="number" class="form-control" value="<?php echo e($row->max_discount); ?>" required
                                           name="max_discount"
                                           id="exampleInputEmail1"
                                           placeholder="أقصي نسبة خصم">
                                    <?php if($errors->has('max_discount')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('max_discount')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">عدد مرات الإستخدام</label>
                                    <input type="number" class="form-control" value="<?php echo e($row->use_count); ?>" required
                                           name="use_count"
                                           id="exampleInputEmail1"
                                           placeholder="عدد مرات الإستخدام">
                                    <?php if($errors->has('use_count')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('use_count')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">تاريخ البداية</label>
                                    <input type="date" class="form-control" value="<?php echo e($row->start_date); ?>" required
                                           name="start_date"
                                           id="exampleInputEmail1"
                                           placeholder="تاريخ البداية">
                                    <?php if($errors->has('start_date')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('start_date')); ?></small>
                                    <?php endif; ?>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="exampleInputEmail1">تاريخ النهاية</label>
                                    <input type="date" class="form-control" value="<?php echo e($row->end_date); ?>" required
                                           name="end_date"
                                           id="exampleInputEmail1"
                                           placeholder="تاريخ النهاية">
                                    <?php if($errors->has('end_date')): ?>
                                        <small class="text-danger"><?php echo e($errors->first('end_date')); ?></small>
                                    <?php endif; ?>
                                </div>


                            </div>




                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/orbtha/resources/views/admin/coupons/edit.blade.php ENDPATH**/ ?>