<?php $__env->startSection('title', 'الخدمات المسعرة'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الخدمات المسعرة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('paidCategories.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم باللغة العربية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('name_ar')); ?>" required name="name_ar"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم باللغة العربية">
                                <?php if($errors->has('name_ar')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('name_ar')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم باللغة الإنجليزية</label>
                                <input type="text" class="form-control" value="<?php echo e(old('name_en')); ?>" required
                                       name="name_en"
                                       id="exampleInputEmail1"
                                       placeholder="الاسم باللغة الإنجليزية">
                                <?php if($errors->has('name_en')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('name_en')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">السعر بالريال</label>
                                <input type="number" min="0" class="form-control" value="<?php echo e(old('price')); ?>" required
                                       name="price"
                                       id="exampleInputEmail1"
                                       placeholder="السعر بالريال">
                                <?php if($errors->has('price')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('price')); ?></small>
                                <?php endif; ?>
                            </div>




                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">الصورة </h4>
                                        <input type="file" required name="image" class="dropify"
                                               data-height="200"/>
                                    </div>
                                </div><!-- end col -->
                                <?php if($errors->has('image')): ?>
                                    <small
                                        class="text-danger"><?php echo e($errors->first('image')); ?></small>
                                <?php endif; ?>
                            </div>

                            <div class="form-group">
                                <label for="exampleInputEmail1">مقدمي الخدمة</label>
                               <select class="form-control js-example-basic-multiple" name="workers[]" multiple required>
                                   <?php $__currentLoopData = $workers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $worker): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                       <option value="<?php echo e($worker->id); ?>"><?php echo e($worker->username); ?></option>
                                   <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                               </select>

                                <?php if($errors->has('workers')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('workers')); ?></small>
                                <?php endif; ?>
                            </div>




                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
           $("#exampleSelect1_to").on('change',function () {
                var select_to = $("#exampleSelect1_to").val();
                if (select_to == 'all'){
                    $("#users_select").hide();
                }else {
                    $("#users_select").show();

                }
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/orbtha/resources/views/admin/paidCategories/create.blade.php ENDPATH**/ ?>