<?php $__env->startSection('title', "مسميات حالات الطلب"); ?>
<?php $__env->startSection('content'); ?>



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">مسميات حالات الطلب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">مسميات حالات الطلب</h4>


                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>الاسم بالعربية</th>
                        <th>الاسم بالانجليزي</th>
                        <th>التحكم</th>
                    </tr>
                    </thead>
                    <tbody>
                    <?php
                    $i = 1;
                    ?>
                    <?php $__currentLoopData = $rows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td><?php echo e($i); ?></td>
                            <td><?php echo e($row->name['ar']); ?></td>
                            <td><?php echo e($row->name['en']); ?></td>


                            <td>
                                <button type="button" class="btn btn-info waves-effect waves-light"
                                        data-toggle="modal" data-target="#myModal<?php echo e($row->id); ?>">تعديل المسمي
                                </button>

                            </td>


                            <div id="myModal<?php echo e($row->id); ?>" class="modal fade" tabindex="-1" role="dialog"
                                 aria-labelledby="myModalLabel" aria-hidden="true">
                                <div class="modal-dialog">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title"
                                                id="myModalLabel">تعديل العنصر</h5>
                                            <button type="button" class="close" data-dismiss="modal"
                                                    aria-hidden="true">×
                                            </button>
                                        </div>
                                        <form method="post" enctype="multipart/form-data"
                                              action="<?php echo e(route('orderStatus.update',$row->id)); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php echo method_field('PATCH'); ?>
                                            <div class="modal-body">
                                                <h5 class="font-16">تعديل المسمي</h5>
                                                <div class="row">
                                                    <div class="form-group col-md-6">
                                                        <label for="exampleInputEmail1">الاسم باللغة العربية</label>
                                                        <input type="text" class="form-control"
                                                               value="<?php echo e($row->name['ar']); ?>" required name="name_ar"
                                                               id="exampleInputEmail1"
                                                               placeholder="الاسم باللغة العربية">
                                                        <?php if($errors->has('name_ar')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('name_ar')); ?></small>
                                                        <?php endif; ?>
                                                    </div>
                                                    <div class="form-group col-md-6">
                                                        <label for="exampleInputEmail1">الاسم باللغة الإنجليزية</label>
                                                        <input type="text" class="form-control"
                                                               value="<?php echo e($row->name['en']); ?>" required
                                                               name="name_en"
                                                               id="exampleInputEmail1"
                                                               placeholder="الاسم باللغة الإنجليزية">
                                                        <?php if($errors->has('name_en')): ?>
                                                            <small
                                                                class="text-danger"><?php echo e($errors->first('name_en')); ?></small>
                                                        <?php endif; ?>
                                                    </div>


                                                </div>

                                            </div>

                                            <div class="modal-footer">


                                                <button type="button" class="btn btn-light waves-effect"
                                                        data-dismiss="modal">إلغاء
                                                </button>
                                                <button type="submit"
                                                        class="btn btn-info waves-effect waves-light">تعديل
                                                </button>


                                            </div>
                                        </form>
                                    </div><!-- /.modal-content -->
                                </div><!-- /.modal-dialog -->
                            </div>


                        </tr>
                        <?php
                        $i++;
                        ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </tbody>
                </table>
            </div>
        </div>
    </div> <!-- end row -->



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/orbtha/resources/views/admin/orderStatus/index.blade.php ENDPATH**/ ?>