<?php $__env->startSection('title', 'الإدارة'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الإدارة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('admin.update',$row->id)); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <?php echo method_field('PATCH'); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الاسم</label>
                                <input type="text" class="form-control" value="<?php echo e($row->username); ?>" name="username"
                                       placeholder="الاسم">
                                <?php if($errors->has('username')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('username')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكترونى</label>
                                <input type="email" class="form-control" value="<?php echo e($row->email); ?>" name="email"
                                       id="exampleInputEmail1"
                                       placeholder="البريد الألكترونى">
                                <?php if($errors->has('email')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('email')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>
                                <input type="text" class="form-control" value="<?php echo e($row->mobile); ?>" name="mobile"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الجوال">
                                <?php if($errors->has('mobile')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('mobile')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputPassword1">الرقم السري</label>
                                <input name="password" type="password" class="form-control"
                                       id="exampleInputPassword1" placeholder="الرقم السري">
                            </div>

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/orbtha/resources/views/admin/admin/edit.blade.php ENDPATH**/ ?>