<?php $__env->startSection('title', 'الحسابات البنكية'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الحسابات البنكية</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('banks.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">اسم البنك</label>
                                <input type="text" class="form-control" value="<?php echo e(old('bank_name')); ?>" required name="bank_name"
                                       id="exampleInputEmail1"
                                       placeholder="اسم البنك">
                                <?php if($errors->has('bank_name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('bank_name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">اسم الحساب</label>
                                <input type="text" class="form-control" value="<?php echo e(old('account_name')); ?>" required
                                       name="account_name"
                                       id="exampleInputEmail1"
                                       placeholder="اسم الحساب">
                                <?php if($errors->has('account_name')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('account_name')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الحساب</label>
                                <input type="text" class="form-control" value="<?php echo e(old('account_number')); ?>" required
                                       name="account_number"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الحساب">
                                <?php if($errors->has('account_number')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('account_number')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الايبان</label>
                                <input type="text" class="form-control" value="<?php echo e(old('iban_number')); ?>" required
                                       name="iban_number"
                                       id="exampleInputEmail1"
                                       placeholder="رقم الايبان">
                                <?php if($errors->has('iban_number')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('iban_number')); ?></small>
                                <?php endif; ?>
                            </div>




                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">الصورة </h4>
                                        <input type="file" required name="image" class="dropify"
                                               data-height="200"/>
                                    </div>
                                </div><!-- end col -->
                                <?php if($errors->has('image')): ?>
                                    <small
                                        class="text-danger"><?php echo e($errors->first('image')); ?></small>
                                <?php endif; ?>
                            </div>



                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
           $("#exampleSelect1_to").on('change',function () {
                var select_to = $("#exampleSelect1_to").val();
                if (select_to == 'all'){
                    $("#users_select").hide();
                }else {
                    $("#users_select").show();

                }
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/orbtha/resources/views/admin/banks/create.blade.php ENDPATH**/ ?>