@extends('admin.layout.master')
@section('title', "بيانات مقدم الخدمة")
@section('content')



    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">بيانات مقدم الخدمة</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title">بيانات مقدم الخدمة</h4>
                {{--                <p class="sub-header">--}}
                {{--                    <a href="{{route('admin.create')}}">--}}
                {{--                        <button class="btn btn-success">--}}
                {{--                            إنشاء جديد--}}
                {{--                        </button>--}}
                {{--                    </a>--}}
                {{--                </p>--}}

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>إسم المستخدم</th>
                        <th>البريد الألكتروني</th>
                        <th>رقم الجوال</th>
                        <th>صورة الهوية</th>
                        <th>رقم السجل التجاري</th>


                        <th>الحالة</th>
                        <th>موافقة الإدارة</th>

                    </tr>
                    </thead>
                    <tbody>

                    <tr>

                        <td>{{$row->username}}</td>
                        <td>{{$row->email}}</td>
                        <td>{{$row->mobile}}</td>
                        <td><img src="{{asset('images/users/'.$row->id_image)}}" style="width: 200px"></td>
                        <td>{{$row->commercial_number}}</td>


                        <td>{{$row->status == 'active' ? "مفعل" :"غير مفعل" }}</td>
                        <td>{{$row->admin_approve == 'true' ? "تم الموافقة" :"لم تتم الموافقة" }}</td>

                    </tr>


                    </tbody>
                </table>
                <h3>صور الاعمال</h3>

                <table id="datatable" class="table table-bordered dt-responsive nowrap"
                       style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                    <thead>
                    <tr style="font-size: large ; font-family: cairo">

                        <th>#</th>


                    </tr>
                    </thead>
                    <tbody>
                    @foreach($row->worker_images as $image )
                        <tr>

                            <td><img src="{{$image->image}}" style="width: 150px"></td>


                        </tr>
                    @endforeach


                    </tbody>
                </table>


            </div>
        </div>
    </div> <!-- end row -->



<div class="row" style="text-align: center">
    <div class="col-md-6">
        <form method="post" action="{{route('new_workers.destroy',$row->id)}}">
            @method("DELETE")
            @csrf
            <button type="submit" class="btn btn-danger">حذف الطلب</button>
        </form>

    </div>

    <div class="col-md-6">

    <form method="post" action="{{route('new_workers.update',$row->id)}}">
        @method("PATCH")
        @csrf
        <button type="submit" class="btn btn-success">موافقة علي الطلب</button>
    </form>
    </div>

</div>




@stop
