@extends('admin.layout.master')
@section('title', 'تعديل بيانات الطلب')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل بيانات الطلب</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('change_order_status_post',$row->id)}}" enctype="multipart/form-data">
                            @csrf


                            <div class="form-group">
                                <label for="exampleInputPassword1">تصفية مستحقات الطلب !</label>
                                <small style="color: red"> علماً بأن المستحقات علي الطلب هو {{$row->system_money}}  </small>

                                <select required name="system_money" class="form-control">
                                    <option  selected disabled>يرجي إختيار أحد الإختيارات</option>
                                    <option value="true">حذف</option>
                                    <option   value="false">إبقاء</option>
                                </select>


                            </div>
                            <div class="form-group">
                                <label for="exampleInputPassword1">تغيير حالة الطلب</label>

                                <select required name="status" class="form-control">
                                    <option selected disabled>يرجي إختيار أحد الإختيارات</option>
                                    <option value="new" @if($row->status == 'new') selected @endif  >جديد</option>
                                    <option value="in_progress" @if($row->status == 'in_progress') selected @endif  >جاري التنفيذ</option>
                                    <option value="finish" @if($row->status == 'finish') selected @endif  >منتهى</option>
                                    <option value="canceled" @if($row->status == 'canceled') selected @endif  >ملغية</option>
                                    <option value="worker_in_way" @if($row->status == 'worker_in_way') selected @endif  >الفني في الطريق</option>
                                    <option value="in_complete" @if($row->status == 'in_complete') selected @endif  >طلب غير مكتمل</option>
                                </select>


                            </div>

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
