@extends('admin.layout.master')
@section('title', 'تعديل  الفنيين')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل الفنيين</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل البيانات</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('workers.update',$row->id)}}" enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')





                            <div class="form-group">
                                <label for="exampleInputEmail1">الإسم</label>

                                <input type="text" name="username" class="form-control" required value="{{$row->username}}">
                                @if ($errors->has('username'))
                                    <small class="text-danger">{{ $errors->first('username') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">البريد الألكتروني</label>

                                <input type="email" name="email" class="form-control" required
                                       value="{{$row->email}}">
                                @if ($errors->has('email'))
                                    <small class="text-danger">{{ $errors->first('email') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رقم الجوال</label>

                                <input type="text" name="mobile" class="form-control" required
                                       value="{{$row->mobile}}">
                                @if ($errors->has('mobile'))
                                    <small class="text-danger">{{ $errors->first('mobile') }}</small>
                                @endif
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">الرقم السري</label>

                                <input type="password" name="password" class="form-control">
                                @if ($errors->has('password'))
                                    <small class="text-danger">{{ $errors->first('password') }}</small>
                                @endif
                            </div>







                            <div class="form-group">
                                <label for="exampleInputPassword1"> حالة الفني </label>

                                <select required name="status" class="form-control">
                                    <option value="active" {{$row->status == 'active' ? "selected":""}} >مفعل</option>
                                    <option value="not_active" {{$row->status == 'not_active' ? "selected":""}} >غير
                                        مفعل
                                    </option>
                                </select>


                            </div>
                            <div class="form-group">
                                <label for="exampleInputPassword1">اضافه عمولة خاصة </label>

                              <input type="text" name="special_commission" class="form-control" value="{{$row->special_commission}}">


                            </div>

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



@stop
