<div class="left-side-menu">

    <div class="slimscroll-menu">

        <!--- Sidemenu -->
        <div id="sidebar-menu">

            <ul class="metismenu" id="side-menu">

                <li>
                    <a href="<?php echo e(route('dashboard')); ?>">
                        <i class="fa fa-pen"></i>
                        <span>
                           الرئيسية
                        </span>
                    </a>
                </li>

                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('admin')): ?>
                    <li>
                        <a href="<?php echo e(route('admin.index')); ?>">
                            <i class="fas fa-user-shield"></i>
                            <span>
                           الإدارة
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('moderator')): ?>
                    <li>
                        <a href="<?php echo e(route('moderators.index')); ?>">
                            <i class="fas fa-user-shield"></i>
                            <span>
                           المشرفين
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('users')): ?>

                    <li>
                        <a href="<?php echo e(route('users.index')); ?>">
                            <i class="fas fa-users"></i>
                            <span>
                           العملاء
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('workers')): ?>
                    <li>
                        <a href="<?php echo e(route('workers.index')); ?>">
                            <i class="fas fa-users"></i>
                            <span>
                           الفنيين
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('new_workers')): ?>
                    <li>
                        <a href="<?php echo e(route('new_workers.index')); ?>">
                            <i class="fas fa-users"></i>
                            <span>
                           طلبات الفنيين
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('orders')): ?>
                    <li>
                        <a href="<?php echo e(route('orders.index')); ?>">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           الطلبات
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('categories')): ?>
                    <li>
                        <a href="<?php echo e(route('categories.index')); ?>">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           الأقسام
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('paidCategories')): ?>
                    <li>
                        <a href="<?php echo e(route('paidCategories.index')); ?>">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           الخدمات المسعرة
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('offers')): ?>
                    <li>
                        <a href="<?php echo e(route('offers.index')); ?>">
                            <i class="fas fa-shopping-cart"></i>
                            <span>
                           العروض
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('countries')): ?>
                    <li>
                        <a href="<?php echo e(route('countries.index')); ?>">
                            <i class="fas fa-globe"></i>
                            <span>
                           البلاد
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('coupons')): ?>

                    <li>
                        <a href="<?php echo e(route('coupons.index')); ?>">
                            <i class="fas fa-globe"></i>
                            <span>
                          اكواد الخصم
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('sliders')): ?>
                    <li>
                        <a href="<?php echo e(route('sliders.index')); ?>">
                            <i class="fas fa-globe"></i>
                            <span>
عارض الاعلانات
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('contracts')): ?>
                    <li>
                        <a href="<?php echo e(route('contracts.index')); ?>">
                            <i class="fas fa-globe"></i>
                            <span>
                           العقود
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('notifications')): ?>
                    <li>
                        <a href="<?php echo e(route('notifications.index')); ?>">
                            <i class="fas fa-bell"></i>
                            <span>
                           الإشعارات
                        </span>
                        </a>
                    </li>
                <?php endif; ?>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('orderStatus')): ?>
                    <li>
                        <a href="<?php echo e(route('orderStatus.index')); ?>">
                            <i class="fas fa-bell"></i>
                            <span>

                            مسميات حالات الطلب
                        </span>
                        </a>
                    </li>
                <?php endif; ?>


                <li>
                    <a href="javascript: void(0);">
                        <i class="fa fa-cogs"></i>
                        <span> الإعدادت العامة </span>
                        <span class="menu-arrow"></span>
                    </a>
                    <ul class="nav-second-level" aria-expanded="false">
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('setting')): ?>
                            <li><a href="<?php echo e(route('setting.index')); ?>">الإعدادات</a></li>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('banks')): ?>
                            <li><a href="<?php echo e(route('banks.index')); ?>">الحسابات البنكية</a></li>
                        <?php endif; ?>
                    </ul>
                </li>


            </ul>

        </div>
        <!-- End Sidebar -->

        <div class="clearfix"></div>

    </div>
    <!-- Sidebar -left -->

</div>
<?php /**PATH /home/alkhalaffamily/public_html/orbtha/resources/views/admin/layout/sidebar.blade.php ENDPATH**/ ?>