<?php $__env->startSection('title', 'الاعلانات'); ?>
<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">الاعلانات</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">إنشاء جديد</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="<?php echo e(route('sliders.store')); ?>" enctype="multipart/form-data">
                            <?php echo csrf_field(); ?>
                            <div class="form-group">
                                <label for="exampleInputEmail1">رابط</label>
                                <input type="text" class="form-control" value="<?php echo e(old('url')); ?>" name="url"
                                       id="exampleInputEmail1"
                                       placeholder="رابط">
                                <?php if($errors->has('url')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('url')); ?></small>
                                <?php endif; ?>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputPassword1">الفنين</label>
                                <select name="worker_id" class="form-control">
                                    <option selected disabled>إختيار فنى</option>
                                    <?php $__currentLoopData = $workers; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $worker): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($worker->id); ?>"><?php echo e($worker->username); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <?php if($errors->has('worker_id')): ?>
                                    <small class="text-danger"><?php echo e($errors->first('worker_id')); ?></small>
                                <?php endif; ?>
                            </div>


                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="card-box">
                                        <h4 class="header-title mb-4">الصورة </h4>
                                        <input type="file" required name="image" class="dropify"
                                               data-height="200"/>
                                    </div>
                                </div><!-- end col -->
                                <?php if($errors->has('image')): ?>
                                    <small
                                        class="text-danger"><?php echo e($errors->first('image')); ?></small>
                                <?php endif; ?>
                            </div>


                            <button type="submit" class="btn btn-primary">حفظ</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>



<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script>
        $("#exampleSelect1_to").on('change', function () {
            var select_to = $("#exampleSelect1_to").val();
            if (select_to == 'all') {
                $("#users_select").hide();
            } else {
                $("#users_select").show();

            }
        });
        $("#check_date_select").on('change',function (){
            var check_date_select = $("#check_date_select").val();
            if (check_date_select == 'true'){
                $("#check_date").show();
            }else {
                $("#check_date").hide();

            }
        })
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layout.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/alkhalaffamily/public_html/orbtha/resources/views/admin/sliders/create.blade.php ENDPATH**/ ?>